#ifndef TVSP_AMCS_H
#define TVSP_AMCS_H
#include <string>
#include <unistd.h>
#include <iostream>

using namespace std;

class TVSP_AMCS{
public:

	//Attributes
	char* ip_Amcs[4];	
	char* port_AMCS;
	char* rasSystemIdent;
	char* rasSiteIdent;
	char* hostName;
	char* timeoutSeconds;
	

    	TVSP_AMCS();

    	~TVSP_AMCS();

void readVSP();

};
#endif
